<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_102) on Tue Nov 29 02:19:45 EST 2016 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.designer.transformation.profile.Transformation (org.eclipse.papyrus.designer.transformation.profile 0.7.5-SNAPSHOT API)</title>
<meta name="date" content="2016-11-29">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/Transformation/package-summary.html" target="classFrame">org.eclipse.papyrus.designer.transformation.profile.Transformation</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ApplyTransformation.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation" target="classFrame"><span class="interfaceName">ApplyTransformation</span></a></li>
<li><a href="DerivedElement.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation" target="classFrame"><span class="interfaceName">DerivedElement</span></a></li>
<li><a href="M2MTrafo.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation" target="classFrame"><span class="interfaceName">M2MTrafo</span></a></li>
<li><a href="M2MTrafoChain.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation" target="classFrame"><span class="interfaceName">M2MTrafoChain</span></a></li>
<li><a href="TransformationFactory.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation" target="classFrame"><span class="interfaceName">TransformationFactory</span></a></li>
<li><a href="TransformationPackage.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation" target="classFrame"><span class="interfaceName">TransformationPackage</span></a></li>
<li><a href="TransformationPackage.Literals.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation" target="classFrame"><span class="interfaceName">TransformationPackage.Literals</span></a></li>
</ul>
</div>
</body>
</html>
